INNETGR(1) | General Commands Manual | INNETGR(1)

# NAME

innetgr — check netgroup members

# SYNOPSIS

innetgr | [-v] [-d domain] [-h host] [-u user] netgroup

# DESCRIPTION

innetgr checks if the specified domain, host or user is a member of the given netgroup. This program does not produce any output unless the verbose (-v) flag is given.

# EXIT STATUS

0
  Successful completion.
1
  Name not found in group.
2
  Invalid usage.

# SEE ALSO

netgroup(1), innetgr(3), netgroup(5)

# HISTORY

A innetgr utility appeared in NetBSD 1.4.

July 5, 2007 | NetBSD 6.0